img{max-width:100%;}
.action-plan-section
{
    background: #4d9334;
}
.container
{
    padding-top: 0;
    padding-bottom: 0;
}
.action-plan-container
{
    width: 100%;
    height: auto;
    background: #4d9334;
    padding: 0;
    overflow: hidden;
    color: #fff;
}
.action-plan-top
{
    background: url(/images/temporary/action_plan_for_jobs.png) no-repeat center/cover;
    width: 100%;
    height: auto;
    position: relative;
    webkit-background-size: cover;
    -webkit-background-size: cover;
    min-width: 100%;
    min-height: 100%;
    overflow: hidden;
}
.action-plan-top-left
{
    width: 100%;
    position: relative;
    overflow: hidden;
    text-align: center;
}
.action-plan-top-left img
{
    width: 140px;
    margin-top: 20px;
}
.action-plan-top-right
{
    width: 100%;
    position: relative;
    overflow: hidden;
}

#sliderHolder .flexslider .slides img{height:370px;width:616px;}
/*#sliderHolder .flexslider .slides .imgSlider img{float:left;margin-left:10px}*/
#sliderHolder .flexslider{height:418px;-moz-border-radius:0; -webkit-border-radius:0; 
                          border-radius:0;margin:0;background:none !important;background-color:none !important;border:none !important}
#sliderHolder .flexslider .flex-control-nav{bottom:-18px;}
#sliderHolder .flex-direction-nav a::before{line-height:40px;}
.flex-pauseplay a{text-decoration:none;bottom:-10px!important}
.action-plan-main-content
{
    width: 100%;
    height: auto;
    padding: 0;
    overflow: hidden;
}
.action-plan-main-content-left
{
    background: #69ae3b;
}
.action-plan-main-content-top-left
{
    width: 100%;
    height: auto;
    background: #61a138;
    position: relative;
    overflow: hidden;
    padding: 20px;
}
.action-plan-main-content-top-left h1
{
    padding: 0 10px;
    font-size: 1.5em;
    line-height: 60px;
    height: 60px;
    width: 100%;
    display: block;
    /*background: url(/images/temporary/h1_icon.png) right top no-repeat;*/
}
.action-plan-main-content-top-left h3
{
    padding: 0 10px;
    margin-top: -10px;
}
.action-plan-main-content-bottom-left p, .action-plan-main-content-bottom-right p, .action-plan-main-content-top-left p, .action-plan-main-content-top-right p
{
    padding: 0 10px;
}
.action-plan-main-content-bottom-left
{
    width: 100%;
    height: auto;
    background: #69ae3b;
    position: relative;
    overflow: hidden;
    padding: 20px;
}
.action-plan-main-content-bottom-left h1
{
    padding: 0 10px;
    font-size: 1.5em;
}
.action-plan-main-content-top-right
{
    width: 100%;
    height: auto;
    background: #78b039;
    position: relative;
    overflow: hidden;
    padding: 20px;
}
.action-plan-main-content-top-right h1
{
    padding: 0 70px 0 10px;
    font-size: 1.5em;
    height: 80px;
    background: url(/images/temporary/your_thoughts.png) top right no-repeat;
}
.action-plan-main-content-bottom-right
{
    width: 100%;
    height: auto;
    background: #83ba3a;
    position: relative;
    overflow: hidden;
    padding: 20px;
}
.action-plan-button
{
    background: url(/images/temporary/button_arrow.png) no-repeat 98% #4d8029;
    font-size: 1.2em;
    font-weight: 700;
    color: #fff;
    width: 100%;
    height: auto;
    padding: 20px 40px;
    position: relative;
    float: right;
}
.action-plan-button a
{
    color: #fff;
    text-decoration: none;
    width: 100%;
    height: 100%;
    position: relative;
    display: block;
}
.action-plan-footer
{
    width: 100%;
    height: auto;
    padding: 20px;
    background: #478730;
    position: relative;
    overflow: hidden;
}
.action-plan-footer .content-actions a:hover, .action-plan-footer .content-actions a ,.action-plan-footer .content-actions a:visited,.action-plan-footer .content-actions a:link, .action-plan-footer p a:hover,.action-plan-footer p a{
    color:#fff;
}

.action-plan-footer p
{
    margin: 0 10px;
}
.action_plan_back_to_top
{
    color: #fff;
    margin: 0 10px;
    padding-left: 35px;
    background-image: url(/images/back_to_top_white.png);
}
a.action-plan-video
{
    text-decoration: none;
}
p.action_fancy_text, .imgSlider a
{
    display:block;
    color: #fff;
    margin-left: 10px;
    font-weight: 700;
    text-decoration: none;

}

.slider-text {display:block;
                  color: #fff;
    margin-left: 10px;
    font-weight: 700;
    text-decoration: none;

}

.button
{
    margin-left: 10px;
    width: 95%;
    display: block;
    padding: 20px 40px;
    clear: both;
    background: url(/images/temporary/button_arrow.png) 98% center no-repeat #4d8029;
    font-size: 1.2em;
    font-weight: 700;
    color: #fff !important;
    text-decoration: none;
}
.buttonbig
{
    background: url("/images/temporary/button_arrow-hover.png") no-repeat scroll 98% center #fff;
    clear: both;
    color: #4d8029;
    display: block;
    font-size: 1.6em;
    font-weight: 700;
    margin-left: 10px;
    padding: 20px 40px;
    text-decoration: none;
    width: 95%;
}
.buttonbig:hover{
    background-color:#4d8029 !important;
    color:#fff !important;
    background-image:url(/images/temporary/button_arrow.png);
                 
}
.button:hover
{
    color: #4d8029 !important;
    background-color:#fff !important;
    background-image: url("/images/temporary/button_arrow-hover.png")
}
@media only screen and (min-width:745px)
{
    .action-plan-top
    {
        padding-top: 20px;
    }
    .action-plan-top-left img
    {
        width: 180px;
        height: auto;
        display: inline;
    }
    .action-plan-top-left
    {
        width: 40%;
        float: right;
        padding: 20px;
    }
    .action-plan-top-right
    {
        width: 60%;
        float: left;
        padding: 20px 40px 20px 20px;
    }
    .action-plan-top-right img
    {
        display: inline;
    }
    .action-plan-main-content-left
    {
        width: 65%;
        float: left;
    }
    .action-plan-main-content-right
    {
        width: 35%;
        float: left;
    }
    .action-plan-main-content-top-left h1
    {
        font-size: 2em;
        width: 320px;
    }
    .action-plan-main-content-bottom-left h1, .action-plan-main-content-top-right h1
    {
        font-size: 2em;
    }
    .action-plan-main-content-top-right h1
    {
        padding-right: 80px;
        margin-bottom: 80px;
    }
    .action-plan-button
    {
        background: url(/images/temporary/button_arrow.png) no-repeat 98% #4d8029;
        color: #fff;
        width: 90%;
        height: auto;
        padding: 20px 40px;
        position: relative;
        float: left;
        margin: 10px;
    }
    .action-plan-button a
    {
        color: #fff;
        text-decoration: none;
        width: 100%;
        height: 100%;
        position: relative;
    }
    .button
    {
        width: 80%;
    }
}
@media only screen and (min-width:1000px)
{
    .action-plan-top-left img
    {
        width: 220px;
        height: auto;
        display: inline;
    }
    .action-plan-button
    {
        background: url(/images/temporary/button_arrow.png) no-repeat 98% #4d8029;
        color: #fff;
        width: 80%;
        height: auto;
        padding: 20px 20px 20px 40px;
        position: relative;
        float: left;
        margin: 10px;
    }
    .action-plan-button a
    {
        color: #fff;
        text-decoration: none;
        width: 100%;
        height: 100%;
        position: relative;
    }
    .action-plan-main-content-top-right h1
    {
        padding-right: 80px;
    }
    .action-plan-main-content-top-left h1
    {
        font-size: 2.2em;
        /*background: url(/images/temporary/h1_icon.png) 265px -8px no-repeat;*/
    }
    .action-plan-main-content-bottom-left h1
    {
        font-size: 2.2em;
    }
    .action-plan-main-content-top-right h1
    {
        font-size: 2.2em;
        margin-bottom: 20px;
    }
    .action-plan-main-content-top-left
    {
        background: url(/images/temporary/supporting_sme_pattern.png) 90% 10% no-repeat #61a138;
    }
    .action-plan-top
    {
        -webkit-background-size: cover;
        background-size: cover;
        -ms-behavior: url(/images/temporary/action_plan_for_jobs.png) !important;
        filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/temporary/action_plan_for_jobs.png', sizingMethod='scale');
        -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/images/temporary/action_plan_for_jobs.png', sizingMethod='scale')";
    }

}

@media (min-width: 768px) and (max-width: 991px)
{
    .fancybox-overlay
    {
        display: block;
        position: absolute;
        overflow: hidden;
        z-index: 1;
        display: none !important;
    }
    .fancybox-inner embed   
    {
        width:150%!important;
        
       }
       


}
@media (max-width: 767px)
{
    .fancybox-overlay
    {
        display: none !important;
    }
    #sliderHolder .flexslider{height:442px}
#sliderHolder .flexslider .flex-control-nav{bottom:0;}
.flex-pauseplay a{bottom:5px !important;}
}

